/*     104993 : 타이틀 텍스트      */
.title__104993__ {font-size:0}
.title__104993__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff7700;letter-spacing:-.03em;line-height:1.4em;
}
.title__104993__ p:before {content:'';position:absolute;background:#ff7700;font-size:0}

.title__104993__.style_top p {padding-top:10px}
.title__104993__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__104993__.style_right p {padding-right:14px}
.title__104993__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__104993__.style_bottom p {padding-bottom:12px}
.title__104993__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__104993__.style_left p {padding-left:14px}
.title__104993__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__104993__.style_circle1 p {padding-left:18px}
.title__104993__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104993__.style_circle2 p {padding-left:18px}
.title__104993__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff7700;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104993__ p {font-size:28px}
	.title__104993__.style_top p:before {width:28px}
	.title__104993__.style_right p:before {height:28px}
	.title__104993__.style_bottom p:before {width:28px}
	.title__104993__.style_left p:before {height:28px}
}

/*     104994 : 타이틀 텍스트      */
.title__104994__ {font-size:0}
.title__104994__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__104994__ p:before {content:'';position:absolute;background:#333333;font-size:0}

.title__104994__.style_top p {padding-top:10px}
.title__104994__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__104994__.style_right p {padding-right:14px}
.title__104994__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__104994__.style_bottom p {padding-bottom:12px}
.title__104994__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__104994__.style_left p {padding-left:14px}
.title__104994__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__104994__.style_circle1 p {padding-left:18px}
.title__104994__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104994__.style_circle2 p {padding-left:18px}
.title__104994__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333333;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104994__ p {font-size:22px}
	.title__104994__.style_top p:before {width:22px}
	.title__104994__.style_right p:before {height:22px}
	.title__104994__.style_bottom p:before {width:22px}
	.title__104994__.style_left p:before {height:22px}
}

/*     104995 : 이미지 리스트      */
.img_tile__104995__ {margin:0 -10px;}
.img_tile__104995__:after {content:''; display:block; clear:both;}
.img_tile__104995__ * {box-sizing:border-box;}
.img_tile__104995__ .item {float:left; position:relative; padding:10px;}
.img_tile__104995__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__104995__ .figure {display:block;}
.img_tile__104995__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__104995__ .caption {display:block; position:relative; padding:15px;}
.img_tile__104995__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__104995__ .caption > span:first-child {margin-top:0;}
.img_tile__104995__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__104995__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__104995__ .item {width:100%;}
.col_m_2__104995__ .item {width:50%;}
.col_m_3__104995__ .item {width:33.3334%;}
.col_m_4__104995__ .item {width:25%;}
.col_m_1__104995__ .item,
.col_m_2__104995__ .item2n,
.col_m_3__104995__ .item3n,
.col_m_4__104995__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__104995__ {margin:0 -15px;}
	.img_tile__104995__ .item {padding:15px;}
	.img_tile__104995__ .caption {padding:20px;}
	.img_tile__104995__ .caption > span {margin-top:8px;}
	.img_tile__104995__ .caption > span.subject {font-size:18px;}
	.img_tile__104995__ .caption > span.content {font-size:14px;}

	.col_m_1__104995__ .item,
	.col_m_2__104995__ .item2n,
	.col_m_3__104995__ .item3n,
	.col_m_4__104995__ .item4n {clear:none;}

	.col_t_1__104995__ .item {width:100%;}
	.col_t_2__104995__ .item {width:50%;}
	.col_t_3__104995__ .item {width:33.3334%;}
	.col_t_4__104995__ .item {width:25%;}
	.col_t_5__104995__ .item {width:20%;}
	.col_t_6__104995__ .item {width:16.6666%;}
	.col_t_1__104995__ .item,
	.col_t_2__104995__ .item2n,
	.col_t_3__104995__ .item3n,
	.col_t_4__104995__ .item4n,
	.col_t_5__104995__ .item5n,
	.col_t_6__104995__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__104995__ {margin:0 -25px;}
	.img_tile__104995__ .item {padding:25px;}
	.img_tile__104995__ .caption {padding:28px;}
	.img_tile__104995__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__104995__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__104995__ .caption > span.content {font-size:15px;}

	.col_t_1__104995__ .item,
	.col_t_2__104995__ .item2n,
	.col_t_3__104995__ .item3n,
	.col_t_4__104995__ .item4n,
	.col_t_5__104995__ .item5n,
	.col_t_6__104995__ .item6n {clear:none;}

	.col_pc_1__104995__ .item {width:100%;}
	.col_pc_2__104995__ .item {width:50%;}
	.col_pc_3__104995__ .item {width:33.3334%;}
	.col_pc_4__104995__ .item {width:25%;}
	.col_pc_5__104995__ .item {width:20%;}
	.col_pc_6__104995__ .item {width:16.6666%;}
	.col_pc_1__104995__ .item,
	.col_pc_2__104995__ .item2n,
	.col_pc_3__104995__ .item3n,
	.col_pc_4__104995__ .item4n,
	.col_pc_5__104995__ .item5n,
	.col_pc_6__104995__ .item6n {clear:both;}
}

/*     1524345 : 이미지 리스트      */
.img_tile__1524345__ {margin:0 -10px;}
.img_tile__1524345__:after {content:''; display:block; clear:both;}
.img_tile__1524345__ * {box-sizing:border-box;}
.img_tile__1524345__ .item {float:left; position:relative; padding:10px;}
.img_tile__1524345__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__1524345__ .figure {display:block;}
.img_tile__1524345__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1524345__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1524345__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__1524345__ .caption > span:first-child {margin-top:0;}
.img_tile__1524345__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__1524345__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__1524345__ .item {width:100%;}
.col_m_2__1524345__ .item {width:50%;}
.col_m_3__1524345__ .item {width:33.3334%;}
.col_m_4__1524345__ .item {width:25%;}
.col_m_1__1524345__ .item,
.col_m_2__1524345__ .item2n,
.col_m_3__1524345__ .item3n,
.col_m_4__1524345__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1524345__ {margin:0 -15px;}
	.img_tile__1524345__ .item {padding:15px;}
	.img_tile__1524345__ .caption {padding:20px;}
	.img_tile__1524345__ .caption > span {margin-top:8px;}
	.img_tile__1524345__ .caption > span.subject {font-size:18px;}
	.img_tile__1524345__ .caption > span.content {font-size:14px;}

	.col_m_1__1524345__ .item,
	.col_m_2__1524345__ .item2n,
	.col_m_3__1524345__ .item3n,
	.col_m_4__1524345__ .item4n {clear:none;}

	.col_t_1__1524345__ .item {width:100%;}
	.col_t_2__1524345__ .item {width:50%;}
	.col_t_3__1524345__ .item {width:33.3334%;}
	.col_t_4__1524345__ .item {width:25%;}
	.col_t_5__1524345__ .item {width:20%;}
	.col_t_6__1524345__ .item {width:16.6666%;}
	.col_t_1__1524345__ .item,
	.col_t_2__1524345__ .item2n,
	.col_t_3__1524345__ .item3n,
	.col_t_4__1524345__ .item4n,
	.col_t_5__1524345__ .item5n,
	.col_t_6__1524345__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1524345__ {margin:0 -25px;}
	.img_tile__1524345__ .item {padding:25px;}
	.img_tile__1524345__ .caption {padding:28px;}
	.img_tile__1524345__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__1524345__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__1524345__ .caption > span.content {font-size:15px;}

	.col_t_1__1524345__ .item,
	.col_t_2__1524345__ .item2n,
	.col_t_3__1524345__ .item3n,
	.col_t_4__1524345__ .item4n,
	.col_t_5__1524345__ .item5n,
	.col_t_6__1524345__ .item6n {clear:none;}

	.col_pc_1__1524345__ .item {width:100%;}
	.col_pc_2__1524345__ .item {width:50%;}
	.col_pc_3__1524345__ .item {width:33.3334%;}
	.col_pc_4__1524345__ .item {width:25%;}
	.col_pc_5__1524345__ .item {width:20%;}
	.col_pc_6__1524345__ .item {width:16.6666%;}
	.col_pc_1__1524345__ .item,
	.col_pc_2__1524345__ .item2n,
	.col_pc_3__1524345__ .item3n,
	.col_pc_4__1524345__ .item4n,
	.col_pc_5__1524345__ .item5n,
	.col_pc_6__1524345__ .item6n {clear:both;}
}

/*     104996 : 실선      */
.solid_line__104996__ {display:block;position:relative;width:100%;height:70px}
.solid_line__104996__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__104996__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__104996__ {height:40px}
}

/*     104997 : 타이틀 텍스트      */
.title__104997__ {font-size:0}
.title__104997__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff7700;letter-spacing:-.03em;line-height:1.4em;
}
.title__104997__ p:before {content:'';position:absolute;background:#ff7700;font-size:0}

.title__104997__.style_top p {padding-top:10px}
.title__104997__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__104997__.style_right p {padding-right:14px}
.title__104997__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__104997__.style_bottom p {padding-bottom:12px}
.title__104997__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__104997__.style_left p {padding-left:14px}
.title__104997__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__104997__.style_circle1 p {padding-left:18px}
.title__104997__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104997__.style_circle2 p {padding-left:18px}
.title__104997__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff7700;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104997__ p {font-size:28px}
	.title__104997__.style_top p:before {width:28px}
	.title__104997__.style_right p:before {height:28px}
	.title__104997__.style_bottom p:before {width:28px}
	.title__104997__.style_left p:before {height:28px}
}

/*     104998 : 타이틀 텍스트      */
.title__104998__ {font-size:0}
.title__104998__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__104998__ p:before {content:'';position:absolute;background:#333333;font-size:0}

.title__104998__.style_top p {padding-top:10px}
.title__104998__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__104998__.style_right p {padding-right:14px}
.title__104998__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__104998__.style_bottom p {padding-bottom:12px}
.title__104998__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__104998__.style_left p {padding-left:14px}
.title__104998__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__104998__.style_circle1 p {padding-left:18px}
.title__104998__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104998__.style_circle2 p {padding-left:18px}
.title__104998__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333333;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104998__ p {font-size:22px}
	.title__104998__.style_top p:before {width:22px}
	.title__104998__.style_right p:before {height:22px}
	.title__104998__.style_bottom p:before {width:22px}
	.title__104998__.style_left p:before {height:22px}
}

/*     104999 : 이미지 리스트      */
.img_tile__104999__ {margin:0 -10px;}
.img_tile__104999__:after {content:''; display:block; clear:both;}
.img_tile__104999__ * {box-sizing:border-box;}
.img_tile__104999__ .item {float:left; position:relative; padding:10px;}
.img_tile__104999__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__104999__ .figure {display:block;}
.img_tile__104999__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__104999__ .caption {display:block; position:relative; padding:15px;}
.img_tile__104999__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__104999__ .caption > span:first-child {margin-top:0;}
.img_tile__104999__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__104999__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__104999__ .item {width:100%;}
.col_m_2__104999__ .item {width:50%;}
.col_m_3__104999__ .item {width:33.3334%;}
.col_m_4__104999__ .item {width:25%;}
.col_m_1__104999__ .item,
.col_m_2__104999__ .item2n,
.col_m_3__104999__ .item3n,
.col_m_4__104999__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__104999__ {margin:0 -15px;}
	.img_tile__104999__ .item {padding:15px;}
	.img_tile__104999__ .caption {padding:20px;}
	.img_tile__104999__ .caption > span {margin-top:8px;}
	.img_tile__104999__ .caption > span.subject {font-size:18px;}
	.img_tile__104999__ .caption > span.content {font-size:14px;}

	.col_m_1__104999__ .item,
	.col_m_2__104999__ .item2n,
	.col_m_3__104999__ .item3n,
	.col_m_4__104999__ .item4n {clear:none;}

	.col_t_1__104999__ .item {width:100%;}
	.col_t_2__104999__ .item {width:50%;}
	.col_t_3__104999__ .item {width:33.3334%;}
	.col_t_4__104999__ .item {width:25%;}
	.col_t_5__104999__ .item {width:20%;}
	.col_t_6__104999__ .item {width:16.6666%;}
	.col_t_1__104999__ .item,
	.col_t_2__104999__ .item2n,
	.col_t_3__104999__ .item3n,
	.col_t_4__104999__ .item4n,
	.col_t_5__104999__ .item5n,
	.col_t_6__104999__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__104999__ {margin:0 -25px;}
	.img_tile__104999__ .item {padding:25px;}
	.img_tile__104999__ .caption {padding:28px;}
	.img_tile__104999__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__104999__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__104999__ .caption > span.content {font-size:15px;}

	.col_t_1__104999__ .item,
	.col_t_2__104999__ .item2n,
	.col_t_3__104999__ .item3n,
	.col_t_4__104999__ .item4n,
	.col_t_5__104999__ .item5n,
	.col_t_6__104999__ .item6n {clear:none;}

	.col_pc_1__104999__ .item {width:100%;}
	.col_pc_2__104999__ .item {width:50%;}
	.col_pc_3__104999__ .item {width:33.3334%;}
	.col_pc_4__104999__ .item {width:25%;}
	.col_pc_5__104999__ .item {width:20%;}
	.col_pc_6__104999__ .item {width:16.6666%;}
	.col_pc_1__104999__ .item,
	.col_pc_2__104999__ .item2n,
	.col_pc_3__104999__ .item3n,
	.col_pc_4__104999__ .item4n,
	.col_pc_5__104999__ .item5n,
	.col_pc_6__104999__ .item6n {clear:both;}
}

